← Βαθμολογίες

Scotland

West Region League Division 2

#ΟμάδαPWDLPDBPPtsΦόρμα
1Bishopton RFC7601+79731WWWLW
2Irvine RFC6411+34624WWLWW
3Lochaber RFC6402+61521WLWWW
4Birkmyre RFC7313+26620WLWWL
5Loch Lomond / Helensburgh63120519WLLWD
6Wigtownshire RFC6303+67517WWLLL
7Cumnock RFC5113-6028LLLDW
8Uddingston RFC6105-6537LWLLL
9Mid Argyll RFC5005-14230LLLLL

Πηγή: Scottish Rugby · ελέγχθηκε 17 Οκτ, 11:20 μ.μ. · Φόρμα: τα πέντε τελευταία αποτελέσματα που έχουμε, το πιο πρόσφατο δεξιά.

Αγώνες και αποτελέσματα →

Κάθε πίνακας είναι η βαθμολογία που δημοσιεύει η ίδια η διοργάνωση, με μπόνους, αφαιρέσεις βαθμών και κριτήρια ισοβαθμίας. Το BP εμφανίζεται όπου το δημοσιεύει η διοργάνωση· αλλού περιλαμβάνεται ήδη στους Pts.